Data-XML-Variant

Prerequisites

Data-XML-Variant declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTML::Entities1.29HTML-Parser-3.71130.30
Test::More0Test-Simple-1.001003130.30
Test::XML0.07Test-XML-0.08133.33
aliased0.1aliased-0.31130.30